clang 8.0.0

Friends | List of all members
clang::comments::Comment::TextCommentBitfields Class Reference

`#include "clang/AST/Comment.h"`

## Friends
class | TextComment

## Detailed Description

Definition at line 80 of file Comment.h.

## Friends And Related Function Documentation

## ◆ TextComment

friend class TextComment
| friend

Definition at line 81 of file Comment.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Comment.h